﻿<DIALOG Name="Win_CountryMapSub" Width="1024" Height="1024" CanMove="false">
	<Resource>
		<FrameImage FileName="Version01\基地\名称栏.tga"/>
	</Resource>
	<IMAGEPICTURE Name="CountryMap" Width="1024" Height="1024">
		<Resource>
			<FrameImage FileName="ingame\战略地图_跨服内嵌.dds" Interval="1"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
